/* Class = "NSTextFieldCell"; title = "T"; ObjectID = "7CS-eG-tDv"; */
"7CS-eG-tDv.title" = "T";

/* Class = "NSTextFieldCell"; title = "Zero KB"; ObjectID = "7we-MR-6zN"; */
"7we-MR-6zN.title" = "Zéro Ko";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "84u-fq-muY"; */
"84u-fq-muY.title" = "Réglages";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Total number of files copied"; ObjectID = "Bcb-cR-zin"; */
"Bcb-cR-zin.ibExternalAccessibilityDescription" = "Nombre total de fichiers copiés";

/* Class = "NSTextFieldCell"; title = "Set Size:"; ObjectID = "E8U-4G-cdR"; */
"E8U-4G-cdR.title" = "Taille définie :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "EQK-4t-D9U"; */
"EQK-4t-D9U.title" = "0";

/* Class = "NSMenuItem"; title = "Total source data set size"; ObjectID = "FcH-OY-bfN"; */
"FcH-OY-bfN.title" = "Taille totale définie pour les données source";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Total size copied"; ObjectID = "Ib3-w2-dHz"; */
"Ib3-w2-dHz.ibExternalAccessibilityDescription" = "Taille totale des fichiers copiés";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ihj-im-Ad9"; */
"Ihj-im-Ad9.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Zero KB"; ObjectID = "N3o-Wz-s6o"; */
"N3o-Wz-s6o.title" = "Zéro Ko";

/* Class = "NSTextFieldCell"; title = "Total Files:"; ObjectID = "N7e-O3-Gbc"; */
"N7e-O3-Gbc.title" = "Nombre total de fichiers :";

/* Class = "NSTextFieldCell"; title = "Average"; ObjectID = "Noo-7R-PkK"; */
"Noo-7R-PkK.title" = "Moyenne";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "O5M-ga-Jgp"; */
"O5M-ga-Jgp.title" = "0";

/* Class = "NSTextFieldCell"; title = "T"; ObjectID = "R3b-p8-jN1"; */
"R3b-p8-jN1.title" = "T";

/* Class = "NSTextFieldCell"; title = "—"; ObjectID = "UjB-Xs-FO8"; */
"UjB-Xs-FO8.title" = "—";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Total elapsed time"; ObjectID = "cqP-dw-ckV"; */
"cqP-dw-ckV.ibExternalAccessibilityDescription" = "Durée totale";

/* Class = "NSTextFieldCell"; title = "Selected Event Summary"; ObjectID = "dB5-JG-ulk"; */
"dB5-JG-ulk.title" = "Résumé de l'événement sélectionné";

/* Class = "NSTextFieldCell"; title = "Data Copied:"; ObjectID = "dPj-5M-g70"; */
"dPj-5M-g70.title" = "Données copiées :";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "ex1-5d-PT7"; */
"ex1-5d-PT7.title" = "Durée totale";

/* Class = "NSTextFieldCell"; title = "T"; ObjectID = "fMu-aU-osI"; */
"fMu-aU-osI.title" = "T";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Total source set size"; ObjectID = "h0w-Zg-ENp"; */
"h0w-Zg-ENp.ibExternalAccessibilityDescription" = "Taille totale définie pour la source";

/* Class = "NSTextField"; ibShadowedToolTip = "Total source data set size"; ObjectID = "h0w-Zg-ENp"; */
"h0w-Zg-ENp.ibShadowedToolTip" = "Taille totale définie pour la source";

/* Class = "NSTextFieldCell"; title = "Selected Task History"; ObjectID = "kAy-01-3cN"; */
"kAy-01-3cN.title" = "Historique de la tâche sélectionnée";

/* Class = "NSMenuItem"; title = "Number of Files"; ObjectID = "mD8-gE-BWA"; */
"mD8-gE-BWA.title" = "Nombre de fichiers";

/* Class = "NSTextFieldCell"; title = "Total Time:"; ObjectID = "p17-Oi-JbE"; */
"p17-Oi-JbE.title" = "Durée totale :";

/* Class = "NSTextFieldCell"; title = "T"; ObjectID = "t8u-Nc-dbW"; */
"t8u-Nc-dbW.title" = "T";

/* Class = "NSTextFieldCell"; title = "<MORE DETAILS HERE>"; ObjectID = "uiJ-bB-Ppc"; */
"uiJ-bB-Ppc.title" = "<MORE DETAILS HERE>";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "xyi-h4-4CL"; */
"xyi-h4-4CL.title" = "Données copiées";
